
.ace_gutter-cell.ace_error, .ace_gutter-cell.ace_warning{
  background: none;
}
.ace_gutter-cell.ace_error:before, .ace_gutter-cell.ace_warning:before{
  position: absolute;
  left: .1em;
  font-size: 1.5em;
}
.ace_gutter-cell.ace_error:before{
  content: "×";
  color: tomato;
}
.ace_gutter-cell.ace_warning:before{
  content: "!";
  left: .5em;
  font-size: 1em;
  color: orange;
}
.ace_gutter{
  background: #000!important;
  color:#444!important;
}
.ace_gutter-active-line, .ace_active-line{
  background: #131313!important;
  color:#aaa;
}
.ace_scrollbar-h {
  overflow: hidden;
}
